-
著名的VOCAL的代理服务器,重定向服务器,和注册服务器
著名的VOCAL的代理服务器,重定向服务器,和注册服务器-famous invisible to the proxy server, redirect servers, and server registration
- 2023-01-15 17:05:08下载
- 积分:1
-
排序软件,按姓氏笔画等进行排序的一个软件,用vb.net进行编写的...
排序软件,按姓氏笔画等进行排序的一个软件,用vb.net进行编写的-Sort software by name, such as stroke sort of a software using vb.net for the preparation of the
- 2022-06-26 19:38:34下载
- 积分:1
-
对STP协议的介绍,详细介绍了结构,以及如何实现
对STP协议的介绍,详细介绍了结构,以及如何实现-STP agreement on the introduction, detailing the structure, and how to realize
- 2022-01-26 00:20:37下载
- 积分:1
-
这是一个视频会议系统中接受端有关mpeg
这是一个视频会议系统中接受端有关mpeg-4播放技术的一个源代码-This is a video conferencing system receiving end of the MPEG-4 broadcast of a source code
- 2022-12-25 03:10:03下载
- 积分:1
-
基于语音传输的电话会议系统源代码,非常值得借鉴和学习
基于语音传输的电话会议系统源代码,非常值得借鉴和学习-Based on voice over the telephone conferencing system source code, very much worth learning and learning
- 2023-02-21 03:45:04下载
- 积分:1
-
中文版。包括RFC2327(SDP)和rfc3263(SIP),rfc3621(SIP)…
中文版SIP协议。包括RFC2327(sdp),RFC3263(sip),RFC3621(sip),RFC3372(sip),其中3261协议包括注册部分是完全版-Chinese version of SIP. Including RFC2327 (sdp) and RFC3263 (sip), RFC3621 (sip), RFC3372 (SIP), including the 3261 agreement is fully registered version
- 2022-02-02 02:02:13下载
- 积分:1
-
pro audio drivers, in many projects cross
pro audio 驱动,在很多跨平台项目使用到。特别是VOIP类。-pro audio drivers, in many projects cross-platform use. VOIP category in particular.
- 2022-12-22 08:25:03下载
- 积分:1
-
视频聊天源码客户端
视频聊天源码客户端-video chat client FOSS
- 2022-02-07 01:14:23下载
- 积分:1
-
一个完整的文字聊天,视频/语音传输,电子白板,共享文件的使用RTC技术编写的程序。(使用前请下载RTC CLIENT SDK API,现在最新版是1。3,大家可...
一个完整的文字聊天,视频/语音传输,电子白板,共享文件的使用RTC技术编写的程序。(使用前请下载RTC CLIENT SDK API,现在最新版是1。3,大家可以在微软的网站上下载)-a complete text chat, video/voice transmission, electronic whiteboards, shared use of the RTC technical preparation process. (Download the use of the former RTC Client SDK API, the latest version is the one. 3, we can at Microsoft"s Web site)
- 2022-03-05 16:58:23下载
- 积分:1
-
Personal preparation of the source code executable file, you can run! LAN real...
个人编写的源代码+执行文件,可以运行!实现局域网内语音通讯!开放代码-Personal preparation of the source code executable file, you can run! LAN realize voice communications! Open code
- 2023-07-12 09:10:03下载
- 积分:1